@-moz-keyframes fadein{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes fadein{0%{opacity:0}100%{opacity:1}}@keyframes fadein{0%{opacity:0}100%{opacity:1}}@-moz-keyframes fadeinslideup{0%{opacity:0;padding-top:100%}100%{opacity:1;padding-top:0px}}@-webkit-keyframes fadeinslideup{0%{opacity:0;padding-top:100%}100%{opacity:1;padding-top:0px}}@keyframes fadeinslideup{0%{opacity:0;padding-top:100%}100%{opacity:1;padding-top:0px}}@-moz-keyframes fadeout{0%{opacity:1}100%{opacity:0}}@-webkit-keyframes fadeout{0%{opacity:1}100%{opacity:0}}@keyframes fadeout{0%{opacity:1}100%{opacity:0}}
.col-3 {
	width: 30%
}
.col-33 {
	width: 33%
}
.col-4 {
	width: 40%
}
.col-45 {
	width: 45%
}
.col-5 {
	width: 50%
}
.col-55 {
	width: 55%
}
.col-6 {
	width: 60%
}
.col-7 {
	width: 70%
}
.col-67 {
	width: 67%
}
.col-3, .col-33, .col-4, .col-45, .col-5, .col-55, .col-6, .col-7, .col-67 {
	float: left;
	position: relative
}
@media (max-width: 767px) {
	.col-3, .col-33, .col-4, .col-45, .col-5, .col-55, .col-6, .col-7, .col-67 {
		width: 100%;
		float: none
	}
}
.col-3.float-right, .col-33.float-right, .col-4.float-right, .col-45.float-right, .col-5.float-right, .col-55.float-right, .col-6.float-right, .col-7.float-right, .col-67.float-right {
	float: right
}
@media (max-width: 767px) {
	.col-3.float-right, .col-33.float-right, .col-4.float-right, .col-45.float-right, .col-5.float-right, .col-55.float-right, .col-6.float-right, .col-7.float-right, .col-67.float-right {
		float: none
	}
}
.col-5-bg, .col-4-bg, .col-33-bg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 50%
}
.col-5-bg.col-5-bg-right, .col-5-bg-right.col-4-bg, .col-5-bg-right.col-33-bg {
	left: 50%;
	right: 0
}
@media (max-width: 767px) {
	.col-5-bg.col-5-bg-right, .col-5-bg-right.col-4-bg, .col-5-bg-right.col-33-bg {
		left: auto;
		right: auto
	}
}
@media (max-width: 767px) {
	.col-5-bg, .col-4-bg, .col-33-bg {
		position: relative;
		width: 100%;
		display: block;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		float: none
	}
}
.col-4-bg {
	left: 0;
	right: 60%
}
.col-4-bg.col-4-bg-right {
	right: 0;
	left: 60%
}
@media (max-width: 767px) {
	.col-4-bg.col-4-bg-right {
		position: relative;
		width: 100%;
		display: block;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		float: none
	}
}
.col-33-bg {
	left: 0;
	right: 67%
}
.col-33-bg.col-33-bg-right {
	right: 0;
	left: 67%
}
@media (max-width: 767px) {
	.col-33-bg.col-33-bg-right {
		position: relative;
		width: 100%;
		display: block;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		float: none
	}
}
.with-divider {
	position: relative
}
.with-divider .dotted-vert-divider {
	height: 60%;
	float: left;
	border-left: 3px dotted #fff;
	width: 1px;
	position: absolute;
	top: 20%;
	left: 0px
}
@media (max-width: 767px) {
	.with-divider .dotted-vert-divider {
		display: none
	}
}
.with-divider .dotted-vert-divider-white {
	border-color: #fff
}
.with-divider .dotted-vert-divider-black {
	border-color: #333333
}
.with-divider .dotted-vert-divider-gold {
	border-color: #f8be15
}
.white-text {
	color: #ffffff
}
.light-text {
	color: #888888
}
.show-ie8-l {
	display: none
}
.red-bg {
	background: #d9392b
}
.pink-red-bg {
	background: #991b51
}
.pink-bg {
	background: #b32271
}
.gold-bg {
	background: #f8be15
}
.light-gray {
	background: #f2f2f2
}
.lime-green-bg {
	background: #6ebe49
}
.teal-green-bg {
	background: #00b0ac
}
.dark-blue {
	background: #0062a6
}
.sky-blue {
	background: #00a1dd
}
.form-error {
	display: none;
	color: #B93226
}
.stx-invalid, input.stx-invalid[type="checkbox"] {
	border-color: #B93226
}
#oz-form-success {
	padding: 10%;
	text-align: center;
	font-size: 35px !important
}
#oz-form-success p {
	font-size: 20px
}
.float-right {
	float: right
}
@media (max-width: 767px) {
	.float-right {
		float: none
	}
}
.sticky-contact-form {
	background: #008FC3;
	background: rgba(0,143,195,0.9);
	padding: 0 2%;
	position: fixed;
	bottom: 0;
	right: 10px;
	z-index: 4;
	width: 400px;
	float: none;
	color: #fff;
	border-top: 3px solid #007AA6
}
.sticky-contact-form .form-content {
	padding-top: 10px;
	padding-bottom: 10px
}
@media (min-width: 1200px) {
	.sticky-contact-form {
		padding-left: 5%;
		padding-right: 5%
	}
}
.sticky-contact-form p {
	font-size: 12px;
	margin-bottom: 5px
}
.sticky-contact-form .half-input, .sticky-contact-form .half-input.half-right {
	width: auto;
	float: left;
	margin-right: 0px;
	width: 48%
}
.sticky-contact-form .form-tagline {
	display: none
}
.sticky-contact-form label {
	float: left;
	margin-bottom: 8px;
	width: 96%;
	color: #fff;
	font-size: 12px
}
.sticky-contact-form label input {
	margin-bottom: 0
}
.sticky-contact-form #firstName, .sticky-contact-form #lastName, .sticky-contact-form #company, .sticky-contact-form #emailAddress, .sticky-contact-form #country, .sticky-contact-form #busPhone, .sticky-contact-form #lastName, .sticky-contact-form #firstName, .sticky-contact-form #interest {
	font-size: 14px;
	width: 96%
}
.sticky-contact-form #notifyMeByEmail1 {
	float: left;
	margin-right: 5px
}
.sticky-contact-form #country, .sticky-contact-form #interest {
	height: 33px
}
.sticky-contact-form input[type="submit"] {
	width: auto;
	float: left;
	margin-bottom: 10px;
	width: 96%
}
.sticky-contact-form .select-pair select {
	width: 100% !important;
	margin-bottom: 8px
}
.sticky-contact-form #oz-form-success {
	padding: 0
}
.sticky-contact-form #sticky-form-controls {
	position: absolute;
	right: 10px;
	top: -33px;
	background: #007AA6;
	padding: 5px 20px;
	font-size: 12px;
	cursor: pointer;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px;
	border-radius: 6px 6px 0px 0px
}
.sticky-contact-form #sticky-form-controls:hover {
	background: #00678D
}
.landing-page-header {
	background: url("../images/header-background-image.jpg") no-repeat center center #2e76e9;
	padding: 25px;
	color: #fff;
	min-height: 360px
}
.landing-page-header .container {
	padding: 0
}
@media (max-width: 767px) {
	.landing-page-header {
		background: #2e76e9;
		height: auto
	}
}
.landing-page-header .headline-large {
	color: #fff;
	margin-bottom: 20px
}
.landing-page-header a {
	color: #fff
}
.landing-page-header a:hover {
	color: #fff
}
.landing-page-header a i {
	font-size: 25px;
	margin-top: 10px;
	margin-left: 5px
}
.landing-page-header .form-content small {
	font-size: 12px
}
.landing-page-header .header-contact-form {
	color: #000;
	width: 80%;
	float: right;
	background: #a7c1ea;
	background: rgba(255,255,255,0.6);
	padding: 30px
}
.landing-page-header .header-contact-form .form-content {
	display: block !important
}
.landing-page-header .header-contact-form #sticky-form-controls {
	display: none
}
@media (min-width: 1200px) {
	.landing-page-header .header-contact-form {
		width: auto;
		min-width: 95%;
		padding: 15px
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.landing-page-header .header-contact-form {
		width: auto;
		padding: 15px
	}
}
@media (max-width: 767px) {
	.landing-page-header .header-contact-form {
		width: auto;
		padding: 15px;
		float: none
	}
}
.landing-page-header .header-contact-form form {
	margin-bottom: 0
}
.landing-page-header .header-contact-form label {
	clear: both
}
.landing-page-header .header-contact-form .half-input {
	float: left;
	width: 48%;
	margin-right: 2%
}
.landing-page-header .header-contact-form .half-input.half-right {
	width: 50%;
	margin-right: 0%
}
@media (max-width: 767px) {
	.landing-page-header .header-contact-form .half-input, .landing-page-header .header-contact-form .half-input.half-right {
		width: 100%;
		margin: 0
	}
}
.landing-page-header .header-contact-form input {
	width: 96%;
	padding: 5px 2%
}
.landing-page-header .header-contact-form input#notifyMeByEmail1 {
	width: auto;
	float: left;
	margin-right: 5px
}
.landing-page-header .header-contact-form .select-pair {
	float: left;
	width: 100%
}
.landing-page-header .header-contact-form .select-pair label {
	width: 50%;
	float: left;
	clear: none
}
@media (max-width: 767px) {
	.landing-page-header .header-contact-form .select-pair label {
		width: 100%
	}
}
.landing-page-header .header-contact-form .select-pair select {
	width: 96%
}
@media (max-width: 767px) {
	.landing-page-header .header-contact-form .select-pair select {
		width: 100%;
		padding: 5px 2%
	}
}
.landing-page-header .header-contact-form input[type="submit"] {
	width: 40%;
	float: right
}
@media (max-width: 767px) {
	.landing-page-header .header-contact-form input[type="submit"] {
		width: 96%;
		padding: 5px 2%;
		float: none
	}
}

.cs-tile .tile-bg {
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat
}
.cs-tile .tile-bg h2 {
	margin: 150px auto 0 auto;
	background: #fff;
	background: rgba(255,255,255,0.8);
	width: 60%;
	padding: 20px
}
@media (max-width: 767px) {
	.cs-tile .tile-bg h2 {
		margin: 100px auto 0 auto;
		padding: 10px 0;
		width: 90%
	}
}
.cs-tile .blured-image {
	left: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat
}
.cs-tile .blured-technology {
	background-image: url("../images/technology-bg-blur.jpg")
}
.cs-tile .blured-thinking-ahead {
	background-image: url("../images/thinking-ahead-bg-blur.jpg")
}
.cs-tile .blured-healthcare {
	background-image: url("../images/healthcare-bg-blur.jpg")
}
.cs-tile .blured-surveillance {
	background-image: url("../images/surveillance-bg-blur.jpg")
}
.cs-tile .blured-data-trends {
	background-image: url("../images/data-trends-bg-blur.jpg")
}
.cs-tile .blured-cloud-solutions {
	background-image: url("../images/cloud-solutions-bg-blur.jpg")
}
.cs-tile .tile-hover {
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	margin: 80px 20px 20px 20px
}
.cs-tile .tile-hover h2 {
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 30px
}
.cs-tile .tile-hover .tile-hover-cta {
	text-transform: uppercase
}
.cs-tile .technology {
	background-image: url("../images/technology-bg.jpg")
}
.cs-tile .technology h2 {
	color: #13a773
}
.cs-tile .thinking-ahead {
	background-image: url("../images/thinking-ahead-bg.jpg")
}
.cs-tile .thinking-ahead h2 {
	color: #4c87c9
}
.cs-tile .healthcare {
	background-image: url("../images/healthcare-bg.jpg")
}
.cs-tile .healthcare h2 {
	color: #de0063
}
.cs-tile .surveillance {
	background-image: url("../images/surveillance-bg.jpg")
}
.cs-tile .surveillance h2 {
	color: #4e8cb5
}
.cs-tile .cloud-solutions {
	background-image: url("../images/cloud-solutions-bg.jpg")
}
.cs-tile .cloud-solutions h2 {
	color: #fc9401
}
.cs-tile .data-trends {
	background-image: url("../images/data-trends-bg.jpg")
}
.cs-tile .data-trends h2 {
	color: #344d92
}
.cs-tile:hover > .tile-bg {
	z-index: -1
}
.cs-tile:hover > .blured-image {
	z-index: 1;
	-moz-animation: fadein 0.5s;
	-webkit-animation: fadein 0.5s;
	animation: fadein 0.5s;
	display: block
}
@media (max-width: 767px) {
	.cs-tile:hover > .blured-image {
		display: none;
		opacity: 0
	}
}
.cs-tile:hover > .tile-hover {
	z-index: 2;
	text-decoration: none;
	-moz-animation: fadeinslideup 0.6s ease;
	-webkit-animation: fadeinslideup 0.6s ease;
	animation: fadeinslideup 0.6s ease;
	display: block
}
@media (max-width: 767px) {
	.cs-tile:hover > .tile-hover {
		display: none;
		opacity: 0
	}
}
.cs-tile .cs-tile-btn {
	border: 1px solid #fff;
	color: #fff;
	margin: 0 auto;
	width: 180px;
	padding: 10px 0;
	position: absolute;
	left: 50%;
	bottom: 30px;
	margin-left: -80px;
	z-index: 3;
	text-transform: uppercase;
	-moz-transition: all 400ms;
	-o-transition: all 400ms;
	-webkit-transition: all 400ms;
	transition: all 400ms
}
.cs-tile .cs-tile-btn:hover {
	text-decoration: none;
	background: #fff;
	color: #008FC3
}
.cs-tile .cs-tile-btn.non-btn {
	background: none;
	border: none;
	color: #fff
}
.cs-tile .cs-tile-btn.non-btn:hover {
	text-decoration: underline
}
.nav-footer-wrapper {
	background-color: #f5f5f5;
	padding-bottom: 160px
}
@media (max-width: 767px) {
	.nav-footer-wrapper {
		padding-bottom: 0px;
		padding-top: 20px
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav-footer-wrapper {
		padding-bottom: 190px
	}
}
@media (max-width: 767px) {
	.nav-footer-wrapper .nav-footer-line {
		margin-bottom: 15px
	}
}
.technology-header {
	background: url("../images/technology/technology-banner.jpg") no-repeat top center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.technology-header {
		background: url("../images/technology/technology-banner-mobile.jpg") no-repeat top center
	}
}
.better-solutions-bg {
	background: url("../images/technology/better-solutions-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.better-solutions-bg {
		height: 300px
	}
}
.efficient-partnership .efficient-partnership-bg {
	background: url("../images/technology/efficient-partnerships-bg.jpg") no-repeat center center #f2cd13;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.efficient-partnership .efficient-partnership-bg {
		height: 300px
	}
}
.efficient-partnership-33 {
	height: 350px
}
@media (max-width: 767px) {
	.efficient-partnership-33 {
		height: auto
	}
}
.efficient-partnership-33 .efficient-partnership-bg-33 {
	height: 350px;
	background-image: url("../images/technology-bg.jpg");
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.efficient-partnership-33 .efficient-partnership-bg-33 {
		height: 300px
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.efficient-partnership-33 .efficient-partnership-bg-33 {
		height: 415px
	}
}
.thinking-ahead {
	background: url("../images/thinking-ahead/thinking-ahead-banner.jpg") no-repeat top center;
	color: #fff;
	position: relative
}
@media (max-width: 767px) {
	.thinking-ahead {
		background: url("../images/thinking-ahead/thinking-ahead-banner-mobile.jpg") no-repeat top center
	}
}
.thinking-ahead-quote-bg {
	background: #e6b014
}
.thinking-ahead-quote-bg blockquote {
	width: auto !important
}
@media (max-width: 767px) {
	.thinking-ahead-quote-bg {
		height: auto
	}
}
.thinking-ahead-collage-bg {
	background: url("../images/thinking-ahead-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 450px
}
@media (max-width: 767px) {
	.thinking-ahead-collage-bg {
		height: 300px
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.thinking-ahead-collage-bg {
		height: 380px
	}
}
.it-pro-solutions .it-pro-bg {
	background: url("../images/thinking-ahead/it-pro-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.it-pro-solutions .it-pro-bg {
		height: 300px
	}
}
.healthcare-case-study {
	background: url("../images/healthcare/healthcare-banner.jpg") no-repeat top center;
	color: #fff;
	position: relative
}
@media (max-width: 767px) {
	.healthcare-case-study {
		background: url("../images/healthcare/healthcare-banner-mobile.jpg") no-repeat top center
	}
}
.healthcare-row-1-bg {
	background: url("../images/healthcare-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.healthcare-row-1-bg {
		height: 300px
	}
}
.healthcare-row-3 .healthcare-row-3-bg {
	background: url("../images/healthcare/geonomic-worload-bg.jpg");
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.healthcare-row-3 .healthcare-row-3-bg {
		height: 300px
	}
}
@media (min-width: 1300px) {
	.healthcare-row-3 .healthcare-row-3-bg {
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover
	}
}
.healthcare-row-4 .healthcare-row-4-bg {
	background: url("../images/healthcare/healthcare-row-4-bg.jpg") no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.healthcare-row-4 .healthcare-row-4-bg {
		height: 300px
	}
}
@media (min-width: 1300px) {
	.healthcare-row-4 .healthcare-row-4-bg {
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover
	}
}
.surveillance-case-study {
	background: url("../images/surveillance/surveillance-banner.jpg") no-repeat top center;
	color: #fff;
	position: relative
}
@media (max-width: 767px) {
	.surveillance-case-study {
		background: url("../images/surveillance/surveillance-banner-mobile.jpg") no-repeat top center
	}
}
.non-profit-surveillance {
	position: relative
}
.non-profit-surveillance .surviellance-row-1-bg {
	background: url("../images/surveillance/surveillance-row-1-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
.surveillance-security-row {
	position: relative
}
@media (max-width: 767px) {
	.surveillance-security-row {
		height: auto
	}
}
.surveillance-security-row .surveillance-security-row-bg {
	background: url("../images/surveillance/surveillance-security-row-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.surveillance-security-row .surveillance-security-row-bg {
		height: 700px;
		background-position: top center
	}
}
.surveillance-security-row h6 {
	color: #6ebe49
}
.surveillance-row-6 {
	position: relative
}
.surveillance-row-6 .surveillance-row-6-bg {
	background: url("../images/surveillance/surveillance-row-6-bg.jpg") no-repeat top center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.surveillance-row-6 .surveillance-row-6-bg {
		height: 300px
	}
}
.cloud-solutions-case-study {
	background: url("../images/cloud-solutions/cloud-solutions-banner.jpg") no-repeat top center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative
}
@media (max-width: 767px) {
	.cloud-solutions-case-study {
		background: url("../images/cloud-solutions/cloud-solutions-banner-mobile.jpg") no-repeat top center
	}
}
.cloud-solutions-row-2 {
	position: relative
}
.cloud-solutions-row-2 .cloud-solutions-row-2-bg {
	background: url("../images/cloud-solutions/cloud-solutions-row2-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.cloud-solutions-row-2 .cloud-solutions-row-2-bg {
		height: 300px
	}
}
.cloud-solutions-row-5 .cloud-solutions-row-5-bg {
	background: url("../images/cloud-solutions/cloud-solutions-row-5-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.cloud-solutions-row-5 .cloud-solutions-row-5-bg {
		height: 300px
	}
}
.cloud-solutions-row-6 .cloud-solutions-row-6-bg {
	background: url("../images/cloud-solutions/cloud-solutions-row-6-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.cloud-solutions-row-6 .cloud-solutions-row-6-bg {
		height: 300px
	}
}
.data-trends-body .info-graphic {
	width: 768px;
	height: 2044px;
	margin: 0 auto;
	background: #333;
	background: url(../images/data-trends/data-footprint-infographic.jpg) no-repeat center top;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.data-trends-body .info-graphic {
		width: 100%;
		background: #000;
		background: url(../images/data-trends/data-footprint-infographic-mobile.jpg) no-repeat center top;
		-moz-background-size: 100%;
		-o-background-size: 100%;
		-webkit-background-size: 100%;
		background-size: 100%;
		height: 3602px
	}
}
@media (max-width: 320px) {
	.data-trends-body .info-graphic {
		height: 2400px
	}
}
.security-solutions-header {
	background: url("../images/security-solutions/security-solutions-banner.jpg") no-repeat top center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.security-solutions-header {
		background: url("../images/security-solutions/security-solutions-banner-mobile.jpg") no-repeat top center
	}
}
.security-solutions-row-5-bg {
	background: url("../images/surveillance/surveillance-row-1-bg.jpg") no-repeat center center #f2f2f2;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.security-solutions-row-5-bg {
		height: 300px
	}
}
.security-solutions-row-6 .case-study-text-col {
	min-height: 200px
}
@media (max-width: 767px) {
	.security-solutions-row-6 .case-study-text-col {
		min-height: auto
	}
}
.security-solutions-row-6-bg {
	background: url("../images/security-solutions/national-security-row-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.security-solutions-row-6-bg {
		height: 300px
	}
}
.content-row-1-column {
	margin-right: 0 !important;
	width: auto !important;
	padding-top: 0 !important
}
.content-row {
	margin-bottom: 0px !important;
	padding: 0 !important
}
.seagate-solutions {
	padding: 50px 0;
	background: url("../images/solutions-bg.jpg") no-repeat center center #f6f6f6
}
@media (max-width: 767px) {
	.seagate-solutions {
		background: #f6f6f6
	}
}
@media (max-width: 767px) {
	.seagate-solutions .solution-tile {
		margin-bottom: 20px
	}
}
.seagate-solutions h2 {
	text-transform: uppercase;
	margin-bottom: 20px
}
.social-share {
	float: right;
	font-size: 30px;
	margin-top: 15px
}
.social-share .fa-twitter-square {
	color: #55acee
}
.social-share .fa-google-plus-square {
	color: #dd4b39
}
.social-share .fa-linkedin-square {
	color: #0976b4
}
.social-share .fa-facebook-square {
	color: #3b5998
}
.social-share span {
	font-size: 14px;
	color: #666
}
.social-share a:hover {
	text-decoration: none;
	-moz-transition: -moz-transform 300ms;
	-o-transition: -o-transform 300ms;
	-webkit-transition: -webkit-transform 300ms;
	transition: transform 300ms;
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
@media (max-width: 767px) {
	.social-share {
		float: left;
		width: 100%;
		margin-top: 5px;
		text-align: center;
		margin-bottom: 5px
	}
}
.featured-node {
	min-height: 250px;
	padding: 10px;
	background: #f2f2f2;
	border-right: 3px solid #dddddd;
	border-bottom: 3px solid #dddddd;
	margin-bottom: 20px
}
@media (max-width: 767px) {
	.featured-node {
		min-height: auto
	}
}
.featured-node img {
	margin-bottom: 20px
}
.single-page-1 {
	background: url("../images/single-page-banner-2000x400.jpg") no-repeat top center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	min-height: 150px
}
@media (max-width: 767px) {
	.single-page-1 {
		-moz-background-size: auto;
		-o-background-size: auto;
		-webkit-background-size: auto;
		background-size: auto;
		background: url("../images/single-page-banner-767x400.jpg") no-repeat bottom center
	}
}
.single-page-1.landing-header-row {
	padding: 50px 0 100px 0
}
.single-page-1 .single-page-banner-text h1 {
	color: #333;
	text-transform: capitalize
}
.single-page-1 .single-page-banner-text h1 small {
	line-height: 1.3em
}
.campaign-intro {
	font-size: 14px;
	font-weight: bold
}
.single-page-2 #oz-form input {
	padding: 5px 2%;
	font-size: 14px;
	width: 95%
}
.single-page-2 #oz-form select {
	width: 100%
}
.single-page-2 #oz-form input[type="submit"] {
	width: 100%
}
.single-page-4 .efficient-partnership-bg {
	background: url("../images/technology/efficient-partnerships-bg.jpg") no-repeat center center #f2cd13;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.single-page-4 .efficient-partnership-bg {
		height: 300px
	}
}
.single-page-5-33 {
	height: 350px
}
@media (max-width: 767px) {
	.single-page-5-33 {
		height: auto
	}
}
.single-page-5-33 .single-page-5-bg-33 {
	height: 350px;
	background-image: url("../images/technology-bg.jpg");
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.single-page-5-33 .single-page-5-bg-33 {
		height: 300px
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.single-page-5-33 .single-page-5-bg-33 {
		height: 415px
	}
}
.form-node {
	padding: 2% 10%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-bottom: 5px solid #ddd;
	border-right: 3px solid #ddd;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	background: #f8f8f8
}
.cloud-service-solutions-case-study {
	background: url("../images/cloud-solutions/cloud-solutions-banner.jpg") no-repeat top center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative
}
@media (max-width: 767px) {
	.cloud-service-solutions-case-study {
		background: url("../images/cloud-solutions/cloud-solutions-banner-mobile.jpg") no-repeat top center
	}
}
.cloud-service-solutions-row-2 {
	position: relative
}
.cloud-service-solutions-row-2 .cloud-service-solutions-row-2-bg {
	background: url("../images/cloud-solutions/cloud-solutions-row2-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.cloud-service-solutions-row-2 .cloud-service-solutions-row-2-bg {
		height: 300px
	}
}
.cloud-service-solutions-row-3 blockquote small {
	color: #fff
}
.cloud-service-solutions-row-5 .cloud-service-solutions-row-5-bg {
	background: url("../images/cloud-download.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.cloud-service-solutions-row-5 .cloud-service-solutions-row-5-bg {
		height: 300px
	}
}
.cloud-service-solutions-row-6 .cloud-service-solutions-row-6-bg {
	background: url("../images/cloud-solutions/cloud-solutions-row-6-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.cloud-service-solutions-row-6 .cloud-service-solutions-row-6-bg {
		height: 300px
	}
}
.cloud-service-solutions-row-6 blockquote {
	width: auto !important
}
.cloud-service-solutions-row-6 blockquote small {
	color: #fff
}
.snow-leopards-case-study {
	background: url("../images/snow-leopards/snow-leopards-banner.jpg") no-repeat top center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative
}
@media (max-width: 767px) {
	.snow-leopards-case-study {
		background: url("../images/snow-leopards/snow-leopards-banner-mobile.jpg") no-repeat top center
	}
}
.snow-leopards-row-2 {
	position: relative
}
.snow-leopards-row-2 .snow-leopards-row-2-bg {
	background: url("../images/snow-leopards/snow-leopards-row-2.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.snow-leopards-row-2 .snow-leopards-row-2-bg {
		height: 300px
	}
}
.snow-leopards-row-6 p small {
	color: #fff
}
.snow-leopards-row-6 a {
	color: #f8be15
}
.snow-leopards-row-5 .snow-leopards-row-5-bg {
	background: url("../images/snow-leopards/snow-leopards-row-5.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.snow-leopards-row-5 .snow-leopards-row-5-bg {
		height: 300px
	}
}
.how-we-did-it-row {
	background: url("../images/snow-leopards/snow-leopards-tile-row-bg.jpg") no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}
@media (max-width: 767px) {
	.how-we-did-it-row {
		background: #fff
	}
}
.snow-leopards-row-6 {
	min-height: 390px
}
@media (min-width: 768px) and (max-width: 979px) {
	.snow-leopards-row-6 {
		min-height: 340px
	}
}
@media (max-width: 767px) {
	.snow-leopards-row-6 {
		min-height: 1px
	}
}
.landing-container {
	position: relative;
	overflow: hidden;
	*zoom: 1;
	max-width: 1500px;
	margin: 0 auto
}
.landing-header-row {
	padding: 100px 0;
	position: relative
}
.landing-header-row h1, .landing-header-row h2 {
	color: #fff
}
.sub-headline {
	text-transform: none
}
.case-study-text-col {
	padding: 50px
}
@media (max-width: 767px) {
	.case-study-text-col {
		padding: 20px
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.case-study-text-col {
		padding: 30px
	}
}
.case-study-text-col h2 {
	text-transform: none;
	margin-bottom: 10px
}
.case-study-text-col blockquote {
	margin: 0;
	border: none;
	width: 95%;
	margin: 0 auto;
	font-size: 2em;
	line-height: 1.3em;
	padding: 0
}
@media (max-width: 767px) {
	.case-study-text-col blockquote {
		font-size: 1.5em;
		width: 100%
	}
}
@media (min-width: 1200px) {
	.case-study-text-col blockquote {
		width: 1000px
	}
}
.case-study-text-col.text-col-as-title {
	padding-bottom: 0;
	width: 70%;
	margin: 0 auto
}
@media (max-width: 767px) {
	.case-study-text-col.text-col-as-title {
		font-size: 1.5em;
		width: auto
	}
}
.back-control {
	font-size: 45px;
	position: absolute;
	right: 4%;
	top: 3%;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s
}
.back-control:hover {
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	margin-right: 10px
}
.back-control a {
	color: #fff
}
.landing-nav {
	border-bottom: 1px solid #f5f5f5
}
.lite-tile {
	background: #f2f2f2;
	margin-bottom: 30px
}
.lite-tile .tile-body {
	padding: 10px
}
.lite-tile h1, .lite-tile h2, .lite-tile h3, .lite-tile h4, .lite-tile h5, .lite-tile h6 {
	text-transform: capitalize
}
.lite-tile .tile-cta {
	padding-top: 10px;
	display: block
}